- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Value_List Struct Reference
Eina » Data Types » Containers » Generic Value Storage » Generic Value List management

Used to store the list and its subtype. More...

## Data Fields
const Eina_Value_Type * | subtype
| how to allocate and access items
Eina_List * | list
| the list that holds data, members are of subtype->value_size bytes. More...

## Detailed Description

Used to store the list and its subtype.

Since
  1.2

## Field Documentation

Eina_List* _Eina_Value_List::list

the list that holds data, members are of subtype->value_size bytes.